/* context menu */
"Align Bottom" = "Alinhar por baixo";

/* context menu */
"Align Horizontal Center" = "Alinhar pelo centro horizontal";

/* context menu */
"Align Left" = "Alinhar pela esquerda";

/* context menu */
"Align Right" = "Alinhar pela direita";

/* Transformations panel */
"Align Selection" = "Alinhar seleção";

/* context menu */
"Align Top" = "Alinhar por cima";

/* context menu */
"Align Vertically Center" = "Alinhar pelo centro vertical";

/* error */
"Cap Height" = "Altura da maiúscula";

/* error */
"Could not transform selected objects" = "Não foi possível transformar objetos selecionados";

/* undo */
"Flip" = "Espelhar";

/* context menu */
"Flip Horizontal" = "Espelhar horizontal";

/* context menu */
"Flip Vertical" = "Espelhar vertical";

/* context menu */
"Intersect selected or front path" = "Iterseccionar selecionado ou vetor da frente";

/* context menu */
"Remove Overlap" = "Remover sobreposição";

/* undo */
"Rotate" = "Girar";

/* context menu */
"Rotate Left" = "Girar para esquerda";

/* context menu */
"Rotate Right" = "Girar para direita";

/* undo */
"Scale" = "Redimensionar";

/* context menu */
"Scale Down" = "Diminuir";

/* context menu */
"Scale Up" = "Aumentar";

/* undo */
"Slant" = "Inclinar";

/* context menu */
"Slant Down" = "Inclinar para baixo";

/* context menu */
"Slant Left" = "Inclinar para esquerda";

/* context menu */
"Slant Right" = "Inclinar para direita";

/* context menu */
"Slant Up" = "Inclinar para cima";

/* context menu */
"Subtract selected or front path" = "Subtrair selecionado ou vetor da frente";

/* error */
"The transform origin is set to: “%@” but no matching metrics is defined in Font Info > Masters" = "A origem da transformação está definida como: “%@”, mas nenhuma métrica correspondente é definida em Dados da fonte > Mestra";

/* Title of 'Transformations' panel */
"Transformations" = "Transformações";

/* error */
"x-Height" = "Altura-x";

